#### Previous topic

scipy.special.jve

#### Next topic

scipy.special.yv

# scipy.special.yn

`scipy.special.``yn`(n, x) = <ufunc 'yn'>

  Bessel function of the second kind of integer order and real argument.

  Parameters:

  n : array_like

  > Order (integer).

  z : array_like

  > Argument (float).

  Returns:

  Y : ndarray

  > Value of the Bessel function, \(Y_n(x)\).

  See also

  `yv`
    For real order and real or complex argument.

  Notes

  Wrapper for the Cephes [R513] routine `yn`.

  The function is evaluated by forward recurrence on n, starting with values computed by the Cephes routines `y0` and `y1`. If n = 0 or 1, the routine for `y0` or `y1` is called directly.

  References

  [R513] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html